@import "@/styles/variables";

.title-box {
    display: flex;
    justify-content: space-between;
    padding: 0 0.5rem 1rem;

    span {
        font-weight: 400;
        font-size: 16px;
        line-height: 20px;
    }

    button {
        border: none;
        background-color: $white;
        color: $blue-500;
        font-weight: 500;
        font-style: 14px;
        line-height: 14px;
        cursor: pointer;
    }

    button:hover {
        opacity: 0.8;
    }
}
